## uptimed 0.03

=== Makefile ===
CFLAGS=-O3 -Wall
TARGET=uptimed uprecords

all: $(TARGET)

clean:
	rm -f $(TARGET)

uptimed: uptimed.c
	gcc $(CFLAGS) -o uptimed uptimed.c

uprecords: uprecords.c
	gcc $(CFLAGS) -o uprecords uprecords.c

install:
	install -m 755 uptimed /usr/local/sbin
	install -m 755 uprecords /usr/local/bin
