## uptimed 0.3.16-1maemo1

=== debian/changelog ===
uptimed (1:0.3.16-1maemo1) unstable; urgency=low

  * New upstream release.
  * Fixed automake problems.
  * Removed locales not supported on Maemo.
  * Remove perl & debconf dependencies.

 -- Faheem Pervez <trippin1@gmail.com>  Sun,  1 Feb 2009 18:02:08 +0000

uptimed (1:0.3.12-2) unstable; urgency=low

  * Closes: #460058: add LSB formatted dependency info in init.d script
    (patch from Petter Reinholdtsen)

 -- Thibaut VARENE <varenet@debian.org>  Sun, 13 Jan 2008 17:50:25 +0100

uptimed (1:0.3.12-1) unstable; urgency=low

  * New upstream release
  * uprecords shows more stats

 -- Thibaut VARENE <varenet@debian.org>  Thu, 06 Dec 2007 11:57:59 +0100

uptimed (1:0.3.11-1) unstable; urgency=low

  * New upstream release
  * [INTL:it] Italian debconf templates translation (Closes: #422916)

 -- Thibaut VARENE <varenet@debian.org>  Wed, 09 May 2007 14:28:51 +0200

uptimed (1:0.3.10-3) unstable; urgency=medium

  * [INTL:gl] Galician translation (Closes: #412642)
  * Change Maintainer/Uploaders in accordance with Daniel

 -- Thibaut VARENE <varenet@debian.org>  Mon,  5 Mar 2007 14:55:25 +0100

uptimed (1:0.3.10-2) unstable; urgency=medium

  * [INTL:pt] Portuguese translation (Closes: #412038)
  * Fix not-binnmuable-all-depends-any uprecords-cgi -> uptimed

 -- Thibaut VARENE <varenet@debian.org>  Fri, 23 Feb 2007 04:04:04 +0100

uptimed (1:0.3.10-1) unstable; urgency=medium

  * Sync with upstream versionning
  * No longer truncates kernel version strings (Closes: #192395)

 -- Thibaut VARENE <varenet@debian.org>  Tue, 20 Feb 2007 03:11:39 +0100

uptimed (1:0.3.8-3) unstable; urgency=low

  * [INTL:es] Spanish po-debconf translation (Closes: #404491)
  * Small patch to fix end of line ANSI codes (Closes: #256968)

 -- Thibaut VARENE <varenet@debian.org>  Mon,  1 Jan 2007 02:38:33 +0100

uptimed (1:0.3.8-2) unstable; urgency=low

  * Fix Makefile.in (missing $(DESTDIR))

 -- Thibaut VARENE <varenet@debian.org>  Sun,  3 Dec 2006 14:32:30 +0100

uptimed (1:0.3.8-1) unstable; urgency=low

  * New upstream release
  * uprecords.cgi now uses default files in /etc/uprecords-cgi (Closes: #383516)
  * Acknowledgement for NMU (Closes: #389834)

 -- Thibaut VARENE <varenet@debian.org>  Fri, 24 Nov 2006 23:47:32 +0100

uptimed (1:0.3.7-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Replace libuptimed for smooth sarge to etch upgrades. (Closes: #388314)

 -- Mohammed Adnène Trojette <adn+deb@diwi.org>  Thu, 28 Sep 2006 02:17:57 +0200

uptimed (1:0.3.7-3) unstable; urgency=low

  * fix broken dependency libuptimed-dev -> libuptimed

 -- Thibaut VARENE <varenet@debian.org>  Thu,  6 Jul 2006 04:56:19 +0200

uptimed (1:0.3.7-2) unstable; urgency=low

  * background color patch back in

 -- Thibaut VARENE <varenet@debian.org>  Sat, 24 Jun 2006 01:12:28 +0200

uptimed (1:0.3.7-1) unstable; urgency=low

  * [INTL:sv] Swedish debconf templates translation (Closes: #351313)
  * [INTL:nl] New dutch po-debconf translation (Closes: #364918)
  * upstream maintainership changed, new version (Closes: #350953)
  * Cleaned up debian/* - added watchfile
  * Adding myself to Uploaders

 -- Thibaut VARENE <varenet@debian.org>  Mon,  5 Jun 2006 17:22:32 +0200

uptimed (1:0.3.3-8) unstable; urgency=low

  * changed dependency to | debconf-2.0 (Closes: #332134)
  * added Vietnamese translation (Closes: #324066)

 -- Daniel Gubser <guterm@debian.org>  Fri, 14 Oct 2005 07:28:41 +0200

uptimed (1:0.3.3-7) unstable; urgency=low

  * downgraded automake to 1.4 for building (Closes: #316585) 

 -- Daniel Gubser <guterm@debian.org>  Wed,  6 Jul 2005 08:11:49 +0200

uptimed (1:0.3.3-6) unstable; urgency=low

  * corrected disparities in section for libuptimed and libuptimed-dev 

 -- Daniel Gubser <guterm@debian.org>  Tue, 28 Jun 2005 15:25:23 +0200

uptimed (1:0.3.3-5) unstable; urgency=low

  * added Portuguese translation to PO files (Closes: #307124) 

 -- Daniel Gubser <guterm@debian.org>  Tue, 28 Jun 2005 10:20:40 +0200

uptimed (1:0.3.3-4) unstable; urgency=low

  * changed depency to libtool (Closes: #307487)
  * sends E-Mails again (Closes: #274635, #280701)
  * changed links to active Homepage (Closes: #300841)
  * added translation for Czech translation (Closes: #298211)
  * updated automake version to 1.9

 -- Daniel Gubser <guterm@debian.org>  Wed, 22 Jun 2005 06:54:52 +0200

uptimed (1:0.3.3-3) unstable; urgency=low

  * use the right version scheme (non NMU's)
  * ACK closes bugs (Closes: #276977, #143434, #209801, #167486, #167486)
  * and more bugs (Closes: #184910, #207425, #220819, #224702,	#224818)
  * and (Closes: #166324, #221901, #259477)

 -- Daniel Gubser <guterm@debian.org>  Wed,  6 Apr 2005 06:11:14 +0200

uptimed (1:0.3.3-2.4) unstable; urgency=low

  * corrected the Depends to Build-Depends (Closes: #300790)
  * changed the background-color for uptimed-cgi (Closes: #300942)

 -- Daniel Gubser <guterm@debian.org>  Wed, 23 Mar 2005 06:30:44 +0100

uptimed (1:0.3.3-2.3) unstable; urgency=low

  * added Build-Depends to automake1.4 + libtool1.4 (Closes: #300790) 

 -- Daniel Gubser <guterm@debian.org>  Tue, 22 Mar 2005 10:38:48 +0100

uptimed (1:0.3.3-2.2) unstable; urgency=low

  * NMU.
  * Install urec.h as /usr/include/uptimed.h instead.

 -- Robert Millan <rmh@debian.org>  Mon,  7 Feb 2005 16:44:46 +0100

uptimed (1:0.3.3-2.1) unstable; urgency=low

  * NMU (with maintainer's permission).
  * Add libuptimed-dev package with headers and static objects.  Thanks
    Robin Elfrink.  (Closes: #259477)
  * Update libtool and config.{guess,sub}.

 -- Robert Millan <rmh@debian.org>  Mon,  7 Feb 2005 15:48:00 +0100

uptimed (1:0.3.3-2) unstable; urgency=low

  * added patch to Enable kernel-specific read_uptime for GNU/k*BSD 
    (Closes: #259472)
  * Changed source for correct location of header & footer for 
    uprecords-cgi (Closes: #281262)
  * Corrected uprecords.postinst (Closes: #255501)

 -- Daniel Gubser <guterm@debian.org>  Fri,  4 Feb 2005 12:02:59 +0100


