## uptimed 0.3.16-1maemo2

=== debian/changelog ===
uptimed (1:0.3.16-1maemo2) unstable; urgency=low

  * Fixed removal purge problem.

 -- Faheem Pervez <trippin1@gmail.com>  Sun, 01 Feb 2009 19:57:13 +0000
