## uptimed 0.3.16-1maemo3

=== debian/changelog ===
uptimed (1:0.3.16-1maemo3) unstable; urgency=low

  * Fixed removal purge problem again.
  * Stop uptimed daemon on removal.
  * Increase time to write log.

 -- Faheem Pervez <trippin1@gmail.com>  Sun, 01 Feb 2009 19:57:13 +0000
