=== debian/control ===
Source: uptimed
Section: utils
Priority: extra
Original-Maintainer: Thibaut VARENE <varenet@debian.org>
Maintainer: Faheem Pervez <trippin1@gmail.com>
Original-Uploaders: Daniel Gubser <guterm@debian.org>
Build-Depends: debhelper (>= 4.1.16), automake1.4, libtool
Standards-Version: 3.7.3

Package: uptimed
Architecture: any
Depends: ${shlibs:Depends}
Description: Utility to track your highest uptimes
 Uptimed allows you to track your highest uptimes via boot IDs.
 It uses the system boot time to keep sessions apart from each
 other.
 .
 Features:
  - Console program to display statistics
  - Can send mail if a milestone or a new record is reached

Package: libuptimed0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}
Conflicts: libuptimed
Replaces: libuptimed
Description: Library for uptimed
 Uptimed allows you to track your highest uptimes via boot IDs.
 .
 Features:
 - Console program to display statistics
 - Can send mail if a milestone or a new record is reached

Package: libuptimed-dev
Section: libdevel
Architecture: any
Depends: ${shlibs:Depends}, libuptimed0
Replaces: libuptimed
Description: Development files for uptimed
 Uptimed allows you to track your highest uptimes via boot IDs.
 .
 Features:
 - Console program to display statistics
 - Can send mail if a milestone or a new record is reached

Package: uprecords-cgi
Architecture: all
Depends: uptimed (>= ${source:Version})
Recommends: apache | httpd
Description: A CGI script to show the world your highest uptimes
 This CGI script produces a HTML report containing all your
 highest uptimes from the uptimed database.
 .
 Uptimed is a tool that allows you to track your highest uptimes
 via boot IDs. It uses the system boot time to keep sessions
 apart from each other.
