## uptimed 0.3.16-1maemo4

=== debian/changelog ===
uptimed (1:0.3.16-1maemo4) unstable; urgency=low

  * Hopefully, fixing kill problem
  * Fixing removal purge problem for the last time. 

 -- Faheem Pervez <trippin1@gmail.com>  Mon,  2 Feb 2009 09:19:56 +0000
