## uptimed 0.3.16-1maemo5

=== debian/changelog ===
uptimed (1:0.3.16-1maemo5) unstable; urgency=low

  * Make uptimed.sh script start upon bootup. 

 -- Faheem Pervez <trippin1@gmail.com>  Mon,  2 Feb 2009 16:24:23 +0000
