=== debian/rules ===
--- 
+++ 
@@ -100,7 +100,7 @@
 #	dh_installpam -a
 #	dh_installmime -a
 	dh_installinit -a -- defaults 99
-	dh_installinit -a --name=uptimed.sh --no-start -- start 60 S .
+	dh_installinit -a --name=uptimed.sh -- defaults 98
 #	dh_installcron -a
 	dh_installman -a
 #	dh_installinfo -a
