## uptimed 0.3.17

=== debian/changelog ===
uptimed (1:0.3.17-4) unstable; urgency=low

  * Convert to dh-systemd (Closes: #716818)
  * Updated Japanese translation (Closes: #712923)
  * Ack NMU (Closes: #677927)
  * Fix uprecords-cgi postinst (Closes: #734713)
  * (Config handling still needs love)

 -- Thibaut VARENE <varenet@debian.org>  Sun, 26 Jan 2014 14:58:19 +0100

uptimed (1:0.3.17-3.1) unstable; urgency=low

  * Non-maintainer upload with maintainer's agreement.
  * Debconf templates and debian/control reviewed by the debian-l10n-
    english team as part of the Smith review project. Closes: #674860
  * [Debconf translation updates]
    - Danish (Joe Hansen).  Closes: #675518
    - Russian (Yuri Kozlov).  Closes: #675565
    - Czech (Miroslav Kure).  Closes: #675580
    - Dutch; (Jeroen Schot).  Closes: #674852
    - Spanish; (Rudy Godoy).  Closes: #676138
    - French (Christian Perrier).  Closes: #676153
    - Italian (Luca Monducci).  Closes: #676278
    - Portuguese (Pedro Ribeiro).  Closes: #676284
    - Polish (Michał Kułach).  Closes: #676513
    - Polish (Michał Kułach).  Closes: #676513
    - Swedish (Martin Bagge / brother).  Closes: #676557
    - German (Holger Wansing).  Closes: #676788
    - Slovak (Ivan Masár).  Closes: #677283

 -- Christian Perrier <bubulle@debian.org>  Sun, 17 Jun 2012 21:26:46 +0200

uptimed (1:0.3.17-3) unstable; urgency=low

  * Fix non-interactive setup, patch from Andreas Beckmann (Closes: #674624)

 -- Thibaut VARENE <varenet@debian.org>  Sun, 27 May 2012 22:46:42 -0700

uptimed (1:0.3.17-2) unstable; urgency=low

  * Fix for systemd .service file from Shawn Landden

 -- Thibaut VARENE <varenet@debian.org>  Fri, 25 May 2012 11:34:51 -0700

uptimed (1:0.3.17-1) unstable; urgency=low

  * New upstream release (Closes: #648948, #650109)
  * Switch to dpkg-source 3.0 (quilt) format
  * Move PID to /run and provide systemd .service file (Closes: #657922)
  * Use maintscript support, patch from Colin Watson (Closes: #659797)
  * Add status in init script, patch from Peter Eisentraut (Closes: #645504)
  * Enabled hardened build
  * Fixed some lintian warnings

 -- Thibaut VARENE <varenet@debian.org>  Fri, 25 May 2012 17:47:05 -0700

uptimed (1:0.3.16-3.2) unstable; urgency=low

  * Non-maintainer upload with maintainer approval.
  * Fix uptimed purge failure (Closes: #636596)
  * Change default recipient of milestone mails to root (Closes: #629322)
  * Fix uptimed debconf backup/cancel handling (Closes: #500497)
  * Fix lintian error weak-library-dev-dependency
  * Fix lintian warning for uprecords-cgi short description
  * Don't install uptimed.sh in rcS
  * Remove old uptimed.sh conffiles on upgrade
  * Add quilt patch system
  * Add patch to avoid the need to create a bootid file
    + no-bootid-file-on-linux.patch
    (The above four changes Closes: #626687)
  * Convert direct source edits to patches
    + uprecords-cgi-header-path.patch
    + uprecords-cgi-header-text-color.patch
  * Revert direct source edits since they are now patches
    - also remove src/test
  * Remove debian/foo
  * Add database corruption detection/recovery patch (Closes: #515653)
    - Authored by Thibaut VARENE, tested by Martin Steigerwald

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 27 Aug 2011 08:35:45 +0200

uptimed (1:0.3.16-3.1) unstable; urgency=low

  * Non-maintainer upload.
  * With maintainer's agreement, remove Daniel Gubser from Uploaders
  * Some trivial lintian fixes:
    - Explicitly refer to GPL-2 license file in debian/copyright
    - Insert copyright information in debian/copyright
    - Add ${misc:Depends} to binary packages dependencies to
      properly cope with dependencies triggerred by debhelper
      utilities
    - Bump debhelper compatibility to 7. This also
      triggers the suggested replacement of "dh_clean -k" by
      dh_prep and increasing the build dependency on debhelper
    - Split Choices in debconf templates
  * Fix pending l10n issues. Debconf translations:
    - Russian (Yuri Kozlov).  Closes: #531206
    - Vietnamese (Clytie Siddall).  Closes: #569649
    - Slovak (Ivan Masár).  Closes: #570288
    - Fill in header field for German translation with safe
      values so that calls for translation updates may work
      While at it, convert the file to UTF-8.
    - While at it, convert ALL translations to UTF-8.

 -- Christian Perrier <bubulle@debian.org>  Sat, 20 Feb 2010 14:56:58 +0100

uptimed (1:0.3.16-3) unstable; urgency=low

  * Increase default db write time to 10 minutes
  * Use dh_makeshlibs -V

 -- Thibaut VARENE <varenet@debian.org>  Mon, 16 Feb 2009 20:01:42 +0100

uptimed (1:0.3.16-2) unstable; urgency=low

  * Make uptimed depend on up to date libuptimed (Closes: #514726)

 -- Thibaut VARENE <varenet@debian.org>  Tue, 10 Feb 2009 13:38:53 +0100

uptimed (1:0.3.16-1) unstable; urgency=low

  * New upstream release
  * Use a backup database (Closes: #482643,#504714)
  * Reformat descriptions (Closes: #480352)
  * [INTL:ja] Japanese po-debconf template translation (Closes: #512871)

 -- Thibaut VARENE <varenet@debian.org>  Mon, 09 Feb 2009 15:29:23 +0100
