=== debian/control ===
Source: uptimed
Section: utils
Priority: extra
Maintainer: Thibaut VARENE <varenet@debian.org>
Build-Depends: debhelper (>= 8.1.0~), dpkg-dev (>> 1.16.1~), automake, libtool, po-debconf, dh-systemd
Standards-Version: 3.9.3
Homepage: http://podgorny.cz/uptimed

Package: uptimed
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}, lsb-base
Description: utility to track high uptimes - daemon
 The uptime daemon tracks a system's highest uptimes via boot IDs,
 using the system boot time to keep sessions apart from each other.
 It features a console program to display statistics, and can
 send mail if a milestone or a new record is reached.

Package: libuptimed0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, perl
Conflicts: libuptimed
Replaces: libuptimed
Description: utility to track high uptimes - library
 The uptime daemon tracks a system's highest uptimes via boot IDs,
 using the system boot time to keep sessions apart from each other.
 It features a console program to display statistics, and can
 send mail if a milestone or a new record is reached.
 .
 This package provides the library package for uptimed.

Package: libuptimed-dev
Section: libdevel
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, perl, libuptimed0 (= ${binary:Version})
Replaces: libuptimed
Description: utility to track high uptimes - development files
 The uptime daemon tracks a system's highest uptimes via boot IDs,
 using the system boot time to keep sessions apart from each other.
 It features a console program to display statistics, and can
 send mail if a milestone or a new record is reached.
 .
 This is the development files package for uptimed.

Package: uprecords-cgi
Architecture: all
Depends: uptimed (>= ${source:Version}), ${misc:Depends},
Recommends: apache | httpd
Description: utility to track high uptimes - CGI script
 The uptime daemon tracks a system's highest uptimes via boot IDs,
 using the system boot time to keep sessions apart from each other.
 It features a console program to display statistics, and can
 send mail if a milestone or a new record is reached.
 .
 This package provides a CGI script that produces an HTML report
 containing all the highest uptimes from the uptimed database.
