=== debian/rules ===
--- 
+++ 
@@ -13,28 +13,24 @@
 
 # These are used for cross-compiling and for saving the configure script
 # # from having to guess our platform (since we know it already)
-# DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
-# DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
-
-CFLAGS = -Wall -g
-
-ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
-        CFLAGS += -O0
-else
-        CFLAGS += -O2
-endif
-
+DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
+DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
 
 
 configure: configure-stamp
 configure-stamp:
 	dh_testdir
-	CFLAGS="$(CFLAGS)" ./configure  --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) \
+	autoreconf --force --install
+	./configure  --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) \
 		--prefix=/usr --mandir=\$${prefix}/share/man \
-		--sysconfdir=/etc
+		--sysconfdir=/etc \
+		$(shell dpkg-buildflags --export=configure)
 	touch configure-stamp
 
-build: build-stamp
+build-arch: build-stamp
+build-indep: build-stamp
+build: build-arch build-indep
+
 build-stamp: configure-stamp 
 	dh_testdir
 	$(MAKE)
@@ -43,6 +39,7 @@
 clean:
 	dh_testdir
 	dh_testroot
+	debconf-updatepo
 	rm -f build-stamp configure-stamp
 	[ ! -f Makefile ] || $(MAKE) distclean
 	dh_clean
@@ -50,7 +47,7 @@
 install: build
 	dh_testdir
 	dh_testroot
-	dh_clean -k
+	dh_prep
 	dh_installdirs -A
 	$(MAKE) install DESTDIR=$(CURDIR)/debian/tmp
 
@@ -66,6 +63,7 @@
 binary-indep: build install
 	dh_testdir -i
 	dh_testroot -i
+	dh_installdebconf -i
 	dh_installdocs -i
 	dh_installexamples -i
 #	dh_installmenu -i
@@ -92,6 +90,7 @@
 binary-arch: build install
 	dh_testdir -a
 	dh_testroot -a
+	dh_installdebconf -a
 	dh_installdocs -a
 	dh_installexamples -a
 #	dh_installmenu -a
@@ -99,8 +98,9 @@
 #	dh_installemacsen -a
 #	dh_installpam -a
 #	dh_installmime -a
+	dh_systemd_enable
 	dh_installinit -a -- defaults 99
-	dh_installinit -a --name=uptimed.sh -- defaults 98
+	dh_systemd_start
 #	dh_installcron -a
 	dh_installman -a
 #	dh_installinfo -a
@@ -110,10 +110,10 @@
 	dh_link -a
 	dh_compress -a
 	dh_fixperms -a
-	dh_makeshlibs -a
+	dh_makeshlibs -a -V
 	dh_installdeb -a
 #	dh_perl -a
-	dh_shlibdeps -a -L libuptimed -l debian/libuptimed/usr/lib/
+	dh_shlibdeps -a 
 	dh_gencontrol -a
 	dh_md5sums -a
 	dh_builddeb -a
