=== debian/watch ===
version=3
http://podgorny.cz/uptimed/releases/ uptimed-(.*)\.tar\.bz2
