## uptimed 0.4.0%2Bgit20150923.6b22106

=== debian/changelog ===
uptimed (1:0.4.0+git20150923.6b22106-2) unstable; urgency=medium

  * Remove the cgi package
  * Remove the shared library package
  * Remove the dev package
  * Run wrap-and-sort
  * Remove dependency on lsb-base
  * Move packaging vcs to salsa.debian.org
  * Use debhelper 11
  * Use secure uri for copyright specification
  * Update copyright years
  * [Debconf translation updates]
    - Portuguese (Traduz - DebianPT). (Closes: #874612)
    - Brazilian Portuguese (Adriano Rafael Gomes). (Closes: #883545)
  * Standards changes
  * Bump Standards-Version to 4.1.3.
  * Remove dh-systemd from build dependencies
  * Change priority from extra to optional
  * Lintian fixes
  * Remove trailing whitespaces on debian/changelog

 -- gustavo panizzo <gfa@zumbi.com.ar>  Sat, 03 Feb 2018 10:20:00 +0800

uptimed (1:0.4.0+git20150923.6b22106-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Update Brazilian Portuguese debconf templates translation.
    Thanks to Adriano Rafael Gomes (Closes: #770454)
  * Update Dutch debconf templates translation.
    Thanks to Frans Spiesschaert (Closes: #841654)
  * Build-Depends on opensp instead of obsolete sp (Closes: #845448)

 -- Dr. Tobias Quathamer <toddy@debian.org>  Thu, 24 Nov 2016 16:32:47 +0100

uptimed (1:0.4.0+git20150923.6b22106-1) unstable; urgency=medium

  * New maintainer, thanks Thibaut Varene for your previous
    work (Closes: #830765)
  * Packaging is now maintained in collab-maint using a git repo
  * Add Vcs urls
  * Packaging an snapshot from upstream
  * Change dh compat to level 10.
  * More modern debian/rules
  * Bump Standards-Version to 3.9.8. No changes were needed
  * Change watch file to look at github
  * Add pristine-tar to git repo
  * Drop the Replaces/Conflicts with libuptimed, gone since Etch
  * Fix an spelling mistake on uprecords command.
  * Update d/copyright
    - change to DEP5 format
    - update years
    - add Lennart Poettering (src/sd-daemon.h
      src/sd-daemon.c)
    - add Free Software Foundation, Inc (src/getopt.c src/getopt.h)
  * Update Homepage field on debian/control (Closes: #806456)
  * Handle missing /etc/uptimed.conf (Closes: #680419)
  * Match the location of the $PIDFILE in the init script and the daemon
    configuration (Closes: #336922) (LP: #482629)
  * Debconf warns about data loss if MAX_RECORDS is reduced (Closes: #573232)
  * Change the default interval to save the database from 300 to 3600 seconds,
    this will save many disks writes, it is recommended to reduce this interval
    if the system crashes on intervals smaller than an hour.
  * uptimed.conf(5) man page updated
    - to reflect above changes
    - build from sgml
  * Override unused-debconf-template lintian warnings, the templates are
    in use but lintian doesn't detect them.
  * Remove perl dependency on libuptimed0 and libuptimed-dev, perl-base is
    enough
  * Simplify uptimed init.d script
  * Restart unconditionally on uptimed postinst
  * Create /run/uptimed via a tmpfile on systemd systems
  * Update uptimed's service file, to start after the time is in sync,
    uptime may record wrong values if it is started before the time
    is correct. On systems without an RTC it is recommended to use
    systemd-timesyncd
  * Update uptimed's service to provide uptimed's documentation
  * [Debconf translation updates]
    - Russian (Yuri Kozlov). (Closes: #839797)
    - Swedish (Martin Bagge). (Closes: #839828)
    - Czech (Miroslav Kure). (Closes: #839889)
    - Danish (Joe Dalton). (Closes: #839944)
    - Polish (Mirosław Gabruś).
    - Italian (Luca Monducci). (Closes: #840126)
    - French (Julien Patriarca). (Closes: #841054)
    - German (Holger Wansing).

 -- gustavo panizzo <gfa@zumbi.com.ar>  Tue, 18 Oct 2016 15:58:19 +0800
