## uptimed 0.4.0+git20150923.6b22106

=== debian/control ===
--- 
+++ 
@@ -1,15 +1,25 @@
 Source: uptimed
 Section: utils
 Priority: extra
-Maintainer: Thibaut VARENE <varenet@debian.org>
-Build-Depends: debhelper (>= 8.1.0~), dpkg-dev (>> 1.16.1~), automake, libtool, po-debconf, dh-systemd
-Standards-Version: 3.9.3
-Homepage: http://podgorny.cz/uptimed
+Maintainer: gustavo panizzo <gfa@zumbi.com.ar>
+Build-Depends: automake,
+               debhelper (>= 10),
+               dh-systemd,
+               dpkg-dev (>> 1.16.1~),
+               libtool,
+	       opensp,
+	       sgmlspl,
+	       docbook-utils,
+               po-debconf
+Standards-Version: 3.9.8
+Homepage: https://github.com/rpodgorny/uptimed
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/uptimed.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/uptimed.git
 
 Package: uptimed
 Architecture: any
 Pre-Depends: ${misc:Pre-Depends}
-Depends: ${misc:Depends}, ${shlibs:Depends}, lsb-base
+Depends: lsb-base, ${misc:Depends}, ${shlibs:Depends}
 Description: utility to track high uptimes - daemon
  The uptime daemon tracks a system's highest uptimes via boot IDs,
  using the system boot time to keep sessions apart from each other.
@@ -19,9 +29,7 @@
 Package: libuptimed0
 Section: libs
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, perl
-Conflicts: libuptimed
-Replaces: libuptimed
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: utility to track high uptimes - library
  The uptime daemon tracks a system's highest uptimes via boot IDs,
  using the system boot time to keep sessions apart from each other.
@@ -33,8 +41,9 @@
 Package: libuptimed-dev
 Section: libdevel
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, perl, libuptimed0 (= ${binary:Version})
-Replaces: libuptimed
+Depends: libuptimed0 (= ${binary:Version}),
+         ${misc:Depends},
+         ${shlibs:Depends}
 Description: utility to track high uptimes - development files
  The uptime daemon tracks a system's highest uptimes via boot IDs,
  using the system boot time to keep sessions apart from each other.
@@ -45,7 +54,7 @@
 
 Package: uprecords-cgi
 Architecture: all
-Depends: uptimed (>= ${source:Version}), ${misc:Depends},
+Depends: uptimed (>= ${source:Version}), ${misc:Depends}
 Recommends: apache | httpd
 Description: utility to track high uptimes - CGI script
  The uptime daemon tracks a system's highest uptimes via boot IDs,
