## uptimed 0.4.1

=== debian/changelog ===
uptimed (1:0.4.1-1) unstable; urgency=medium

  * Adopt the package. (Closes: #915816)
  * Fix Vcs-Browser header.
  * Update short description to fit the new one-package layout.
  * Set "Rules-Requires-Root: no".
  * Add a DEP-12 debian/upstream/metadata file.
  * Create debian/clean to clean up leftover debian/uptimed.conf.5 file.
  * Clean up debian/rules:
    + Don't run dh_clean in build target, use debian/clean instead.
    + Call onsgmls inside the debian directory. Calling mv no more needed.
    + Don't override dh_install for "make install", but dh_auto_install.
    + Actually use dh_auto_install instead of "$(MAKE) install" with
      Debian's default parameters.
    + Shorten some multiline commands using a variable for a common path.
    + Use plain "cp" instead of "install -D -m 644" since directory is
      already created via dh_installdirs.
  * Fix debian/gbp.conf:
    + Declare actually used upstream branch (master).
    + Drop what is default anyway (compression = xz).
    + Don't use the same tag syntax for Debian as upstream does, i.e. drop
      the non-standard upstream tag syntax declaration.
  * Import upstream version 0.4.1.
    + Switches from utmp.h to utmpx.h.
    + Documentation updates
    + Drop spelling-fixes.patch, applied upstream.
  * Drop redundant entries from debian/uptimed.{install,manpages,dirs}.
  * Declare compliance with Debian Policy 4.3.0. (No changes needed.)
  * Apply "wrap-and-sort -a".

 -- Axel Beckert <abe@debian.org>  Tue, 19 Feb 2019 22:25:52 +0100
