=== debian/control ===
Source: uptimed
Section: utils
Priority: optional
Maintainer: Axel Beckert <abe@debian.org>
Build-Depends: automake,
               debhelper (>= 11),
               docbook-utils,
               dpkg-dev (>> 1.16.1~),
               libtool,
               opensp,
               po-debconf,
               sgmlspl
Standards-Version: 4.3.0
Homepage: https://github.com/rpodgorny/uptimed
Vcs-Browser: https://salsa.debian.org/debian/uptimed
Vcs-Git: https://salsa.debian.org/debian/uptimed.git
Rules-Requires-Root: no

Package: uptimed
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends},
         ${shlibs:Depends}
Replaces: libuptimed-dev,
          libuptimed0
Breaks: libuptimed-dev,
        libuptimed0
Provides: libuptimed-dev,
          libuptimed0
Description: daemon to track uptimes, especially the high ones
 The uptime daemon tracks a system's highest uptimes via boot IDs,
 using the system boot time to keep sessions apart from each other.
 It features a console program to display statistics, and can
 send mail if a milestone or a new record is reached.
