## uptimed 0.4.2

=== debian/changelog ===
uptimed (1:0.4.2-1) unstable; urgency=medium

  * Import new upstream release 0.4.2.
  * Declare compliance with Debian Policy 4.4.0. (No changes needed.)
  * Bump debhelper compatibility level to 12.
    + Build-depend on "debhelper-compat (= 12)" to replace debian/compat.

 -- Axel Beckert <abe@debian.org>  Sun, 08 Sep 2019 18:34:47 +0200
