## uptimed 0.4.3

=== debian/changelog ===
uptimed (1:0.4.3-1) unstable; urgency=medium

  [ Axel Beckert ]
  * Import new upstream release 0.4.3.
  * Declare compliance with Debian Policy 4.5.1. (No changes required.)
  * Bump debhelper-compat level to 13.
  * Bump debian/watch version from 3 to 4. Thanks Lintian!
  * Rename lintian overrides as needed.
  * Declare all current patches as being debian-specific.

  [ Pino Toscano ]
  * Don't ship .la files as per Debian Policy §10.2. (Closes: #947835)

 -- Axel Beckert <abe@debian.org>  Thu, 31 Dec 2020 01:11:23 +0100
