=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Priority: optional
 Maintainer: Axel Beckert <abe@debian.org>
 Build-Depends: automake,
-               debhelper-compat (= 12),
+               debhelper-compat (= 13),
                docbook-utils,
                dpkg-dev (>> 1.16.1~),
                libtool,
                opensp,
                po-debconf,
                sgmlspl
-Standards-Version: 4.4.0
+Standards-Version: 4.5.1
 Homepage: https://github.com/rpodgorny/uptimed
 Vcs-Browser: https://salsa.debian.org/debian/uptimed
 Vcs-Git: https://salsa.debian.org/debian/uptimed.git
