## uptimed 0.4.6

=== debian/changelog ===
uptimed (1:0.4.6-3) unstable; urgency=medium

  * Run fixup-duplicate-uprecords only if /var/spool/uptimed/records (or
    .old) exists. Fixes initial installation. Thanks Piuparts!

 -- Axel Beckert <abe@debian.org>  Mon, 07 Feb 2022 03:58:19 +0100

uptimed (1:0.4.6-2) unstable; urgency=low

  * Brown paper bag source only upload.

 -- Axel Beckert <abe@debian.org>  Sun, 16 Jan 2022 00:19:56 +0100

uptimed (1:0.4.6-1) unstable; urgency=low

  * debian/watch: Fix "uscan die: filenamemangle failed" error.
  * Import new upstream release 0.4.6.
    + Fixes uprecords issue "Shows duplicated entry and impossible
      values" which seems due to leap seconds. (Finally closes: #654830)
  * Add a script to clean up broken duplicate entries due to #654830
    (i.e. caused by leap seconds) and run that script at upgrade
    time. (The script does make database backups.)
  * Rename all debian/uptimed.<something> debhelper files to
    debian/<something> for easier maintenance.
  * debian/copyright:
    + Update copyright years and add myself.
    + Consequently order the copyright owners by first year ascending.
    + Consequently drop commata between years and names.
    + Remove superfluous second blank line between stanzas.

 -- Axel Beckert <abe@debian.org>  Sun, 09 Jan 2022 20:04:18 +0100

uptimed (1:0.4.5-1) unstable; urgency=medium

  * New upstream maintenance releases with only non-linux fixes.
  * Declare compliance with Debian Policy 4.6.0. (No changes required.)
  * debian/watch: follow pure git tags instead of Github-minted releases.

 -- Axel Beckert <abe@debian.org>  Thu, 04 Nov 2021 02:10:45 +0100
