=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                opensp,
                po-debconf,
                sgmlspl
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://github.com/rpodgorny/uptimed
 Vcs-Browser: https://salsa.debian.org/debian/uptimed
 Vcs-Git: https://salsa.debian.org/debian/uptimed.git
