=== debian/watch ===
version=4
opts=filenamemangle=s/v?(\d\S*)\.tar\.gz/uptimed-$1\.tar\.gz/ \
  https://github.com/rpodgorny/uptimed/tags .*/v?(\d\S*)\.tar\.gz
